Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /nyar4psg/trunk/resources/stylesheet.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1158 - (hide annotations) (download) (as text)
Tue Jan 6 07:38:11 2015 UTC (9 years, 3 months ago) by nyatla
File MIME type: text/css
File size: 3569 byte(s)
パッケージ構成をProcessing2.0向けに更新

1 nyatla 1158 /* Javadoc style sheet */
2     /* Define colors, fonts and other style attributes here to override the defaults */
3     /* processingLibs style by andreas schlegel, sojamo */
4    
5    
6     body {
7     margin : 0;
8     padding : 0;
9     padding-left : 10px;
10     padding-right : 8px;
11     background-color : #FFFFFF;
12     font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
13     font-size : 100%;
14     font-size : 0.7em;
15     font-weight : normal;
16     line-height : normal;
17     margin-bottom:30px;
18     }
19    
20    
21    
22    
23     /* Headings */
24     h1, h2, h3, h4, h5, th {
25     font-family :Arial, Helvetica, sans-serif;
26     font-size:1.2em;
27     }
28    
29    
30     p {
31     font-size : 1em;
32     width:80%;
33     }
34    
35     pre, code {
36     font-family : "Courier New", Courier, monospace;
37     font-size : 12px;
38     line-height : normal;
39     }
40    
41    
42    
43     table {
44     border:0;
45     margin-bottom:10px;
46     margin-top:10px;
47     }
48    
49    
50     tr, td {
51     border-top: 0px solid;
52     border-left: 0px solid;
53     padding-top:8px;
54     padding-bottom:8px;
55     }
56    
57    
58    
59     hr {
60     border:0;
61     height:1px;
62     padding:0;
63     margin:0;
64     margin-bottom:4px;
65    
66     }
67    
68    
69    
70     dd, th, td, font {
71     font-size:1.0em;
72     line-height:1.0em;
73     }
74    
75    
76    
77     dt {
78     margin-bottom:0px;
79     }
80    
81    
82    
83     dd {
84     margin-top:2px;
85     margin-bottom:4px;
86     }
87    
88    
89    
90     a {
91     text-decoration: underline;
92     font-weight: normal;
93     }
94    
95     a:hover,
96     a:active {
97     text-decoration: underline;
98     font-weight: normal;
99     }
100    
101     a:visited,
102     a:link:visited {
103     text-decoration: underline;
104     font-weight: normal;
105     }
106    
107    
108     img {
109     border: 0px solid #000000;
110     }
111    
112    
113    
114     /* Navigation bar fonts */
115     .NavBarCell1 {
116     border:0;
117     }
118    
119     .NavBarCell1Rev {
120     border:0;
121     }
122    
123     .NavBarFont1 {
124     font-family: Arial, Helvetica, sans-serif;
125     font-size:1.1em;
126     }
127    
128    
129     .NavBarFont1 b {
130     font-weight:normal;
131     }
132    
133    
134    
135     .NavBarFont1:after, .NavBarFont1Rev:after {
136     font-weight:normal;
137     content: " \\";
138     }
139    
140    
141     .NavBarFont1Rev {
142     font-family: Arial, Helvetica, sans-serif;
143     font-size:1.1em;
144     }
145    
146     .NavBarFont1Rev b {
147     font-family: Arial, Helvetica, sans-serif;
148     font-size:1.1em;
149     font-weight:normal;
150     }
151    
152     .NavBarCell2 {
153     font-family: Arial, Helvetica, sans-serif;
154     }
155    
156     .NavBarCell3 {
157     font-family: Arial, Helvetica, sans-serif;
158     }
159    
160    
161    
162     font.FrameItemFont {
163     font-family: Helvetica, Arial, sans-serif;
164     font-size:1.1em;
165     line-height:1.1em;
166     }
167    
168     font.FrameHeadingFont {
169     font-family: Helvetica, Arial, sans-serif;
170     line-height:32px;
171     }
172    
173     /* Font used in left-hand frame lists */
174     .FrameTitleFont {
175     font-family: Helvetica, Arial, sans-serif
176     }
177    
178    
179     .toggleList {
180     padding:0;
181     margin:0;
182     margin-top:12px;
183     }
184    
185     .toggleList dt {
186     font-weight:bold;
187     font-size:12px;
188     font-family:arial,sans-serif;
189     padding:0px;
190     margin:10px 0px 10px 0px;
191     }
192    
193     .toggleList dt span {
194     font-family: monospace;
195     padding:0;
196     margin:0;
197     }
198    
199    
200     .toggleList dd {
201     margin:0;
202     padding:0;
203     }
204    
205     html.isjs .toggleList dd {
206     display: none;
207     }
208    
209     .toggleList pre {
210     padding: 4px 4px 4px 4px;
211     }
212    
213    
214    
215    
216    
217     /* COLORS */
218    
219     pre, code {
220     color: #000000;
221     }
222    
223    
224     body {
225     color : #333333;
226     background-color :#FFFFFF;
227     }
228    
229    
230     h1, h2, h3, h4, h5, h6 {
231     color:#555;
232     }
233    
234     a,
235     .toggleList dt {
236     color: #1a7eb0;
237     }
238    
239     a:hover,
240     a:active {
241     color: #1a7eb0;
242     }
243    
244     a:visited,
245     a:link:visited {
246     color: #1a7eb0;
247     }
248    
249     td,tr {
250     border-color: #999999;
251     }
252    
253     hr {
254     color:#999999;
255     background:#999999;
256     }
257    
258    
259     .TableHeadingColor {
260     background: #dcdcdc;
261     color: #555;
262     }
263    
264    
265     .TableSubHeadingColor {
266     background: #EEEEFF
267     }
268    
269     .TableRowColor {
270     background: #FFFFFF
271     }
272    
273    
274     .NavBarCell1 {
275     background-color:#dcdcdc;
276     color:#000;
277     }
278    
279     .NavBarCell1 a {
280     color:#333;
281     }
282    
283    
284     .NavBarCell1Rev {
285     background-color:transparent;
286     }
287    
288     .NavBarFont1 {
289     color:#333;
290     }
291    
292    
293     .NavBarFont1Rev {
294     color:#fff;
295     }
296    
297     .NavBarCell2 {
298     background-color:#999;
299     }
300    
301     .NavBarCell2 a {
302     color:#fff;
303     }
304    
305    
306    
307     .NavBarCell3 {
308     background-color:#dcdcdc;
309     }
310    

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26